<!DOCTYPE html>
<html>
	<head>
		<title>Ativity:Attributes and Hyperlinks</title>
	</head>
	<body>
		<h1>You are at the activity/music/index page.</h1>

		<img src="https://place-puppy.com/250x250">

		<ol type="A">
         	<a href="../index.html"><li>index.html</li></a>
            <a href="music/index.html"><li>music/index.html</li></a>
            <a href="listing.html"><li>listing.html</li></a>
            <a href="reviews.html"><li>reviews.html</li></a>
         </ol>


	</body>
</html>
